Thu, 20 Feb 2020 03:33:06 UTC

Information for RPM ebtables-compat-2.0.10-36.fc30.x86_64.rpm

ID17980370
Nameebtables-compat
Version2.0.10
Release36.fc30
Epoch
Archx86_64
SummaryTransitioning helper package for services sub-package split
DescriptionThis package only exists to help transition ebtables users to the new package split. It will be removed after one distribution release cycle, please do not reference it or depend on it in any way.
Build Time2019-06-26 12:17:53 GMT
Size8,768
08f7e0d0489855d23380b97d5d863233
LicenseGPLv2+
Buildrootf30-build-16663058-1205355
Provides
ebtables-compat = 2.0.10-36.fc30
ebtables-compat(x86-64) = 2.0.10-36.fc30
Obsoletes
ebtables < 2.0.10-32
Conflicts No Conflicts
Requires
ebtables-legacy = 2.0.10-36.fc30
ebtables-services = 2.0.10-36.fc30
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots